### File

`packages/components/testing/mocks/ux-autocomplete-tag-drag.service.mock.ts`

### Index

###### Properties
Public componentConnector Public droppableArea Public removedFromDroppable
###### Methods
resetConnector setComponentConnector setDroppableArea

### Properties

Public componentConnector
Type : `[]`
Default value : `[]`

Public droppableArea
Type : `[]`
Default value : `[]`

Public removedFromDroppable
Type : `unknown`
Default value : `new BehaviorSubject(null)`

### Methods

resetConnector
`resetConnector()`
Returns : `void`

setComponentConnector
`setComponentConnector()`
Returns : `void`

setDroppableArea
`setDroppableArea()`
Returns : `void`

# results matching ""

# No results matching ""